/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.file-upload-modal-component {
  min-height:  29.4117647059vw;
  position: relative;
}
@media screen and (max-width: 1194px) {
  .file-upload-modal-component {
    min-height:  41.8760469012vw;
  }
}
@media screen and (max-width: 768px) {
  .file-upload-modal-component {
    min-height:  65.1041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .file-upload-modal-component {
    min-height:  119.0476190476vw;
  }
}
.file-upload-modal-component .choose-file-step-component {
  outline: none;
  cursor: pointer;
}
.file-upload-modal-component .choose-file-step-component .content-center {
  margin: auto;
  text-align: center;
}
.file-upload-modal-component .choose-file-step-component .content-center .media {
  height:  16.1764705882vw;
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 1194px) {
  .file-upload-modal-component .choose-file-step-component .content-center .media {
    height:  23.0318257956vw;
  }
}
@media screen and (max-width: 768px) {
  .file-upload-modal-component .choose-file-step-component .content-center .media {
    height:  35.8072916667vw;
  }
}
@media screen and (max-width: 420px) {
  .file-upload-modal-component .choose-file-step-component .content-center .media {
    height:  65.4761904762vw;
  }
}
.file-upload-modal-component .choose-file-step-component .content-center .media img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: transform 400ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts {
  margin-top: 30px;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .steps {
  overflow: hidden;
  position: relative;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .steps .steps-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: transform 300ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps span {
  position: absolute;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps .tips, .file-upload-modal-component .choose-file-step-component .content-center .texts .substeps .time {
  transition: opacity 300ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps .time {
  opacity: 0;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps.uploading .tips {
  opacity: 0;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .substeps.uploading .time {
  opacity: 1;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts span {
  display: block;
}
.file-upload-modal-component .choose-file-step-component .content-center .texts .body1 {
  color: var(--wi-text-secondary);
  opacity: 1;
  transition: opacity 300ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  color: var(--wi-text-secondary);
  width: calc(100% - 160px);
}
.file-upload-modal-component .choose-file-step-component .content-center .footer .footer-content {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer .detail1, .file-upload-modal-component .choose-file-step-component .content-center .footer .progress-bar {
  transition: opacity 300ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer .progress-bar {
  width: 100%;
  height: 4px;
  border-radius: 5px;
  background: var(--wi-divider);
  opacity: 0;
  position: absolute;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer .progress-bar .bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform-origin: left;
  background: var(--wi-text-primary);
  border-radius: 5px;
  transform: scale3d(0, 1, 1);
  transition: transform 200ms ease;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer.uploading .detail1 {
  opacity: 0;
}
.file-upload-modal-component .choose-file-step-component .content-center .footer.uploading .progress-bar {
  opacity: 1;
}
.file-upload-modal-component .choose-file-step-component .content-center.drag-active .media img {
  transform: scale3d(1.05, 1.05, 1);
}
.file-upload-modal-component .choose-file-step-component .content-center.drag-active .substeps .tips {
  opacity: 0;
}

.file-preview {
  right: 20px;
  width: 40px;
  position: absolute;
  border-radius: 8px;
  border: 1px solid var(--wi-text-placeholder);
  height: calc(100% - 10px);
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
}
.file-preview img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-edit-field.overflow .modal-body {
  overflow: visible;
}
.modal-edit-field.overflow .modal-body .wi-popover-component {
  z-index: 10;
}

.address-wrapper {
  width: 100%;
}
.address-wrapper .overlay {
  background-color: var(--wi-transparent);
  z-index: 1;
}
.address-wrapper .addresses-suggestions {
  position: relative;
  box-shadow: 0 8px 30px 0 var(--wi-background-tertiary);
  top: 100%;
  left: 0;
  width: 100%;
  background: var(--wi-background-secondary);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 4;
  max-height: 165px;
  overflow: scroll;
}
.address-wrapper .addresses-suggestions::-webkit-scrollbar {
  display: none;
}
.address-wrapper .addresses-suggestions .address {
  padding: 10px;
  cursor: pointer;
}
.address-wrapper .addresses-suggestions .address span {
  opacity: 1;
  transition: opacity 300ms ease;
}
.address-wrapper .addresses-suggestions .address span:hover {
  opacity: 0.6;
}
.address-wrapper .addresses-suggestions .address:not(:first-child) {
  border-top: 1px solid var(--wi-divider);
}
.address-wrapper .input-wrapper {
  margin-bottom: 15px;
}
.address-wrapper .select-wrapper {
  margin-bottom: 15px;
}

.edit-field-modal .edit-field-wrapper .form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.edit-field-modal .edit-field-wrapper .form .form-input-component, .edit-field-modal .edit-field-wrapper .form .form-select-component, .edit-field-modal .edit-field-wrapper .form .form-textarea-component, .edit-field-modal .edit-field-wrapper .form .wi-select-component {
  margin-bottom:  1.1764705882vw;
  margin-top: 0;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .edit-field-modal .edit-field-wrapper .form .form-input-component, .edit-field-modal .edit-field-wrapper .form .form-select-component, .edit-field-modal .edit-field-wrapper .form .form-textarea-component, .edit-field-modal .edit-field-wrapper .form .wi-select-component {
    margin-bottom:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .edit-field-modal .edit-field-wrapper .form .form-input-component, .edit-field-modal .edit-field-wrapper .form .form-select-component, .edit-field-modal .edit-field-wrapper .form .form-textarea-component, .edit-field-modal .edit-field-wrapper .form .wi-select-component {
    margin-bottom:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .edit-field-modal .edit-field-wrapper .form .form-input-component, .edit-field-modal .edit-field-wrapper .form .form-select-component, .edit-field-modal .edit-field-wrapper .form .form-textarea-component, .edit-field-modal .edit-field-wrapper .form .wi-select-component {
    margin-bottom:  4.7619047619vw;
  }
}
.edit-field-modal .edit-field-wrapper .form .height-update {
  width: 100%;
  display: flex;
  align-items: end;
  justify-content: center;
}
.edit-field-modal .edit-field-wrapper .form .height-update .wi-field-group-component.hidden {
  display: none;
}
.edit-field-modal .edit-field-wrapper .form .height-update .wi-field-group-component:first-of-type {
  margin-right: 10px;
  width: 50%;
}
.edit-field-modal .edit-field-wrapper .form .height-update .wi-field-group-component:last-of-type {
  margin-left: 10px;
  width: 50%;
}
.edit-field-modal .edit-field-wrapper .form .height-update .wi-field-group-component ~ .wi-field-group-component.hidden {
  margin-left: 0;
  margin-right: 0;
}
.edit-field-modal .edit-field-wrapper .form .field-referring-coordinator {
  display: block;
  width: 100%;
}
.edit-field-modal .edit-field-wrapper .form .icd_codes_fields {
  width: 100%;
}
.edit-field-modal .edit-field-wrapper .form .icd_codes_fields .checkboxes {
  background: var(--background-secondary);
  width: 100%;
  height: auto;
  line-height: normal;
  border: 1px solid var(--wi-text-placeholder);
  font-size: inherit;
  border-radius: 8px;
}

.redox-wrapper .error-message {
  position: absolute;
}
.redox-wrapper .label {
  margin-top:  0.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .redox-wrapper .label {
    margin-top:  0.6700167504vw;
  }
}
@media screen and (max-width: 768px) {
  .redox-wrapper .label {
    margin-top:  1.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .redox-wrapper .label {
    margin-top:  1.9047619048vw;
  }
}

.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper {
  margin-top: 20px;
}
.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper > .button-component {
  margin-top: 20px;
}
.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper .form.edit-icd {
  display: flex;
  align-items: flex-end;
}
.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper .form.edit-icd .form-input-component {
  margin-bottom: 0;
}
.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper .form.edit-icd .input-actions {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.edit-field-modal .edit-field-wrapper .icd10-edit-wrapper .form.edit-icd .input-actions .button-component {
  margin-top: 0px;
  margin-left: 10px;
}
.edit-on-site-device-modal {
  min-height: 40vh;
}
.edit-on-site-device-modal .wrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.eligible-programs-modal {
  margin:  0vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .eligible-programs-modal {
    margin:  0vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .eligible-programs-modal {
    margin:  0vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .eligible-programs-modal {
    margin:  0vw 4.7619047619vw;
  }
}
.eligible-programs-modal .ehr-programs .ehr-program {
  margin: 20px 0;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.eligible-programs-modal .ehr-programs .ehr-program__image {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
}
.eligible-programs-modal .ehr-programs .ehr-program__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.eligible-programs-modal .ehr-programs .ehr-program__content {
  width: 100%;
  padding: 0 24px;
}
.eligible-programs-modal .ehr-programs .ehr-program__toggle {
  padding-right: 24px;
}
.eligible-programs-modal .ehr-programs .ehr-program__name {
  margin-bottom: 4px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.eligible-surveys-modal {
  margin:  0vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .eligible-surveys-modal {
    margin:  0vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .eligible-surveys-modal {
    margin:  0vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .eligible-surveys-modal {
    margin:  0vw 4.7619047619vw;
  }
}
.eligible-surveys-modal .available-surveys .survey-item {
  margin: 20px 0;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.eligible-surveys-modal .available-surveys .survey-item__image {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
}
.eligible-surveys-modal .available-surveys .survey-item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.eligible-surveys-modal .available-surveys .survey-item__content {
  width: 100%;
  padding: 10px 24px;
}
.eligible-surveys-modal .available-surveys .survey-item__content__name {
  margin-bottom: 4px;
}
.eligible-surveys-modal .available-surveys .survey-item__actions {
  display: flex;
  align-items: center;
  gap: 24px;
}
.eligible-surveys-modal .available-surveys .survey-item__actions__toggle {
  padding-right: 24px;
}
.eligible-surveys-modal .available-surveys .survey-item__actions__toggle .toggle-btn-component {
  display: flex;
}
.eligible-surveys-modal .available-surveys .survey-item__actions__requiredtext {
  min-width: 80px;
  text-align: center;
  font-style: italic;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.edit-npi-modal .edit-npi-wrapper .form-input-component {
  margin: auto;
  width: 100%;
}
.edit-npi-modal .edit-npi-helper {
  margin-top: 4px;
}
.edit-npi-modal .image {
  height:  11.7647058824vw;
  margin-bottom:  1.1764705882vw;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
@media screen and (max-width: 1194px) {
  .edit-npi-modal .image {
    height:  16.7504187605vw;
    margin-bottom:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .edit-npi-modal .image {
    height:  26.0416666667vw;
    margin-bottom:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .edit-npi-modal .image {
    height:  47.619047619vw;
    margin-bottom:  4.7619047619vw;
  }
}
.edit-npi-modal .image img {
  height: 100%;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.icd10-modal {
  margin-bottom:  11.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .icd10-modal {
    margin-bottom:  16.7504187605vw;
  }
}
@media screen and (max-width: 768px) {
  .icd10-modal {
    margin-bottom:  26.0416666667vw;
  }
}
@media screen and (max-width: 420px) {
  .icd10-modal {
    margin-bottom:  47.619047619vw;
  }
}
.icd10-modal .icd10-wrapper .form-input-component {
  margin: auto;
  width: 100%;
}
.icd10-modal .image {
  height:  11.7647058824vw;
  margin-bottom:  1.1764705882vw;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
@media screen and (max-width: 1194px) {
  .icd10-modal .image {
    height:  16.7504187605vw;
    margin-bottom:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .icd10-modal .image {
    height:  26.0416666667vw;
    margin-bottom:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .icd10-modal .image {
    height:  47.619047619vw;
    margin-bottom:  4.7619047619vw;
  }
}
.icd10-modal .image img {
  height: 100%;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.export-patient-measure-modal-wrapper > * {
  padding: 5px;
}

.export-patient-measure-modal .modal-body {
  overflow: visible;
}

.export-patient-measure-modal-wrapper {
  min-height: 20vh;
}
.export-patient-measure-modal-wrapper .header2, .export-patient-measure-modal-wrapper .section-content {
  margin-bottom: 5px;
}
.export-patient-measure-modal-wrapper .datetime-picker--container {
  width: 100%;
  max-width: 250px;
}
@media (max-width: 768px) {
  .export-patient-measure-modal-wrapper .datetime-picker--container {
    font-size: 14px;
  }
  .export-patient-measure-modal-wrapper .datetime-picker--container input {
    padding: 10px;
    padding-right: 45px !important;
  }
}
.export-patient-measure-modal-wrapper .export-patient-measure-modal-toggle {
  display: flex;
  justify-content: center;
}
.export-patient-measure-modal-wrapper .export-patient-measure-modal-toggle .export-patient-measure-modal-nav {
  width: 100%;
  padding: 0;
  margin: 0;
}
.export-patient-measure-modal-wrapper .export-patient-measure-modal-toggle .export-patient-measure-modal-nav > div {
  width: 50% !important;
}
.export-patient-measure-modal-wrapper .export-patient-measure-modal-toggle .export-patient-measure-modal-nav > a {
  width: 50% !important;
}
.export-patient-measure-modal-wrapper .export-patient-measure-modal-bottom {
  padding-top: 10px;
}
